<PvWarning>
	<SECTION CLASS="PvDialog" NAME="PvWarningDlg" RECT="0,0,504,260">
		<SECTION CLASS="PvPage" NAME="Page1" PID="405" STYLE="CONTROL_TRANSPARENT">
			<SECTION CLASS="PvStatic" NAME="Warning" COLOR="0xffffff" ID="1">
				<RECT>115,37,504,260</RECT>
				<SZFONT>18,36</SZFONT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Ok" ID="2" CAPTIONCOLOR="0xffffff">
				<RECT>170,165,165,56</RECT>
				<SZFONT>18,36</SZFONT>
				<CAPTIONFLAG>WARNING_CONFIRM</CAPTIONFLAG>
				<CAPTIONRECT>0,10,165,56</CAPTIONRECT>
				<PID>406,407,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="MarkIcon" ID="3">
				<RECT>21,22,80,72</RECT>
				<PID>0,0,404,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
		</SECTION>
	</SECTION>
</PvWarning>
